Auto Multiple Choice - Bug # 532: AMC ne démarre plus avec la nouvelle version test et ubuntu 16.04

Status: Closed Priority:

Author: Frédéric Bréal Category: Graphical Interface
Created: 02/10/2018 Assignee:

Updated: 02/10/2018 Due date:

Description: Normalement, je lance AMC avec l'icbne dans le lanceur.

Ici, en tapant auto-multiple-choice dans le terminal, j'ai le message d'erreur.

<pre>

Just/lib/AMC/perl/AMC-gui-main_window.glade:152:38 Invalid property: GtkMenu.menu_type_hint at

/ust/lib/i386-linux-gnu/perl5/5.22/Glib/Object/Introspection.pm line 67

</pre>

Ubuntu 16.04 a jour et AMC version 1.3.0+hg2018-02-08-1~xeniall

History

02/10/2018 05:06 pm - Alexis Bienveniie
- File AMC-gui-main_window.glade added

Pouvez-vous essayer aprés avoir remplacé (a la main) le fichier @/usr/lib/AMC/perl/AMC-gui-main_window.glade@ par la version ci-jointe ?

02/10/2018 05:33 pm - Frédéric Bréal

Ga fonctionne (via le terminal et le lanceur).

HS : I'option pdfform est-elle toujours en phase de test ? C'est pour la noter dans la documentation .

Merci

02/10/2018 05:39 pm - Alexis Bienveniie

La fenétre de saisie manuelle fonctionne également ?

Je vais intégrer cette modif et mettre a jour le PPA.

> HS : I'option pdfform est-elle toujours en phase de test ?

Elle n'a pas été testée a fond mais devrait fonctionner raisonnablement.
02/10/2018 06:02 pm - Frédéric Bréal

>La fenétre de saisie manuelle fonctionne également ?

Oui.

Il'y a la nouvelle fonction "columns" qui fonctionne

02/10/2018 06:04 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100

Super. Merci pour les tests !
